import os


# Config is loaded statically at import time
class Config:
    RUN_ID = os.environ.get("RUN_ID", "")
    SYNC_DELAY = float(os.environ.get("SYNC_DELAY", 1.0))
    REDIS_URL = os.environ["REDIS_URL"]
    SYNC_TIMEOUT = os.environ.get("SYNC_TIMEOUT", None)  # Wait infinity by default
